<?php
/**
 * The Sidebar containing the main widget areas.
 *
 * @package pro
 * @since pro 1.0
 */

if ( ! is_active_sidebar( 'sidebar-progression' ) ) {
	return;
}
?>
<div id="sidebar">
	<?php dynamic_sidebar( 'sidebar-progression' ); ?>
</div><!-- close #sidebar -->